IBM Rational ClearQuest多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184476 漏洞类型 跨站脚本
发布时间 2008-12-02 更新时间 2008-12-11
CVE编号 CVE-2008-5324 CNNVD-ID CNNVD-200812-044
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/32576
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200812-044
|漏洞详情
IBMRationalClearQuest是一个IBM公司的跨越多地点对本地数据存储同步化的工具。IBMRationalClearQuest2007D之前的版本2007和2008B之前的版本2008的CQWeb中存在多个跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意web脚本或HTML。
|受影响的产品
IBM Rational ClearQuest 7.0.1 .1 IBM Rational ClearQuest 7.0.1 IBM Rational ClearQuest 7.0 .2 IBM Rational ClearQuest 7.0 .1 IBM Rational ClearQuest 7.0
|参考资料

来源:AIXAPAR
名称:PK69316
链接:http://www-01.ibm.com/support/docview.wss?uid=swg1PK69316